Subject: New Reply Received - Delay in delivering Material order no. _9637782430
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 05:33:17 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Delay in delivering Material order no. _9637782430  Ticket comment <div dir="ltr"><div dir="ltr">
<div dir="ltr">
<b><font>Reminder -2</font></b><br>
</div>
<div dir="ltr"><b><font><br></font></b></div>
<div><b><font>for your information till now, there is no response from the delivery side and I didn't receive the material.</font></b></div>
</div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 8, 2021 at 2:25 PM Manmohan Manu &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr"><b><font>Reminder </font></b></div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Mar 7, 2021 at 4:02 PM Manmohan Manu &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial;color:rgb(0,0,0)">Dear MAX,</div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial;color:rgb(0,0,0)">Attn: The Manager customer service team</div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial;color:rgb(0,0,0)"><span id="gmail-m_5112410616685590683gmail-m_8719025237004429134gmail-more-97532" style="margin:0px;padding:0px;border:0px;outline:0px;vertical-align:baseline;background:transparent"></span></div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial"><b><font color="#000000">Reference to my order no. _</font><span style='color:rgb(31,33,35);font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif'>9637782430, courier tracking number: </span><font color="#000000" style='box-sizing:border-box;text-decoration-line:none;outline:none;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;white-space:nowrap'><a href="https://www.maxfashion.com/ae/en/my-account/order/9637782430#" style='box-sizing:border-box;text-decoration-line:none;outline:none;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;white-space:nowrap' target="_blank" rel="noreferrer">FP022421001376</a> </font></b></div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial">
<span style='color:rgb(31,33,35);font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif'> </span><font color="#000000">which has not been received till today, the order placed on 24-02-2021, as per your  Max fashion Delivery rules inside the Dubai Area in your website showing 24 hours only but for me from the last 11 days following up my order with your customer care representatives(ticket no's:2169752,2175371,2160396) but nobody gives a proper response regarding this and Every time they are saying material delivery will be as soon as a possible statement from their side.</font>
</div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial">
<font color="#000000">This delay on your part is causing me considerable embarrassment. Please intimate me on the </font>phone the<font color="#000000"> status of your delivery schedule as soon as you receive this letter. I may be forced to cancel the order if you fail to reply and cause any more delays<span style="font-size:16px">.</span></font>
</div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial">
<span style='color:rgb(0,0,0);font-family:open_sansregular,Arial,"Helvetica Neue",Helvetica,sans-serif'>Time is now essential. Please deliver the item as soon as possible. If you do not, I will expect a full refund.</span><font color="#000000"><span style="font-size:16px"><br></span></font>
</div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial"><span style='color:rgb(0,0,0);font-family:open_sansregular,Arial,"Helvetica Neue",Helvetica,sans-serif'><br></span></div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial"><span style='color:rgb(0,0,0);font-family:open_sansregular,Arial,"Helvetica Neue",Helvetica,sans-serif'>Thank and regards</span></div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial"><span style='color:rgb(0,0,0);font-family:open_sansregular,Arial,"Helvetica Neue",Helvetica,sans-serif'>K Manmohan</span></div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial"><span style='color:rgb(0,0,0);font-family:open_sansregular,Arial,"Helvetica Neue",Helvetica,sans-serif'>0526340109</span></div>
<div style="margin:0px 0px 1.2em;padding:0px;border:0px;outline:0px;font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:16px;line-height:1.5em;font-family:Arial,sans-serif;vertical-align:baseline;background-image:initial;background-position:initial;background-size:initial;background-repeat:initial;background-origin:initial;background-clip:initial;color:rgb(0,0,0)"><br></div>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204218